import { WithIndexer } from "../../../fd-toolbox-core/server/types/with-indexer";
export interface ScrapperConfig {
    inputColumn: string;
    outputColumn: string;
    maxCharacters: number;
}
export declare function getDefaultScrapperConfig(): ScrapperConfig;
export declare function getScrapperConfigFromOptions(options?: WithIndexer<string>): ScrapperConfig;
